<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">அடாப்டிவ் பேட்டரியை ஆன் செய்க</string>
    <string name="battery_tip_smart_battery_summary">அடாப்டிவ் பேட்டரியை ஆன் செய்க</string>
    <string name="smart_battery_manager_title">அடாப்டிவ் பேட்டரி</string>
    <string name="smart_battery_title">அடாப்டிவ் பேட்டரியைப் பயன்படுத்து</string>
</resources>
